Subject: [CGA-EXT] Second WGLC for draft-ietf-csi-dhcpv6-cga-ps

From: marcelo bagnulo braun <[email-masked]>
Date: Wed, 13 Jul 2011 09:39:12 +0200

A new version of the draft has been posted addressing the issues raised 
during IESG review.
since the draft had major changes, we are issuing a second WGLC.
Please review and comment before the 1st of august.

The draft is at http://tools.ietf.org/html/draft-ietf-csi-dhcpv6-cga-ps-07

Regards, marcelo